File: requirements.txt

package info (click to toggle)
gnome-authenticator 3.32.2+dfsg1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,768 kB
  • sloc: python: 1,936; xml: 19; sh: 13; makefile: 3
file content (6 lines) | stat: -rw-r--r-- 103 bytes parent folder | download
1
2
3
4
5
6
beautifulsoup4==4.7.0
Pillow==6.0.0
pyfavicon==0.1.1
pyotp==2.2.7
pyzbar==0.1.8
yoyo-migrations==6.1.0